[mysqld]
bind-address = 0.0.0.0

ssl-ca = /ssl/ca-cert.pem
ssl-cert = /ssl/server-cert.pem
ssl-key = /ssl/server-key.pem

server-id=$SERVER_ID
relay-log=relay-log
master-host=172.72.0.32
master-user=root
master-password=$DSQL_MARIADB_ROOT_PASSWORD